IBM Security Directory Server CVE-2015-1974 Command Execution Vulnerability

Bugtraq ID: 75438
Class: Input Validation Error
CVE: CVE-2015-1974
Remote: No
Local: Yes
Published: Jun 24 2015 12:00AM
Updated: Jun 24 2015 12:00AM
Credit: IBM
Vulnerable: IBM Tivoli Directory Server 6.3
IBM Tivoli Directory Server 6.2
IBM Tivoli Directory Server 6.1
IBM Tivoli Directory Server 6.0
IBM Security Directory Server 6.4
IBM Security Directory Server 6.3.1
Not Vulnerable: IBM Tivoli Directory Server 6.3 iFix 37
IBM Tivoli Directory Server 6.2 iFix 44
IBM Tivoli Directory Server 6.1 iFix 68
IBM Tivoli Directory Server 6.0 iFix 75
IBM Security Directory Server 6.4 iFix 2
IBM Security Directory Server 6.3.1 iFix 11


 

Privacy Statement
Copyright 2010, SecurityFocus